Feed for debian-qt-kde@lists.debian.org in Debian Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
konsole 19.08.1 is now up to date
marble 19.08.1 is now up to date
plasma-browser-integration 5.16.5 is now up to date
latte-dock 0.9.2 is now up to date
krusader 2.7.2 is now up to date
kdevelop-python 5.4.2 is now up to date
kdevelop-php 5.4.2 is now up to date
kdevelop 5.4.2 is now up to date
krita 4.2.6 is now up to date
qconf 2.4 is now up to date
krita 4.2.5 is outdated by 4.2.6
qtcreator 4.10.0 is now up to date
lskat 19.08.0 is outdated by 19.08.1
latte-dock 0.9.1 is outdated by 0.9.2
kbackup 19.08.0 is outdated by 19.08.1
elisa-player 1.1 is now up to date
elisa-player was added to Debian Unstable and/or assigned to debian-qt-kde@lists.debian.org
konsole 19.08.0 is outdated by 19.08.1
plasma-browser-integration 5.16.4 is outdated by 5.16.5
qimageblitz is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kdevelop-python 5.4.1 is outdated by 5.4.2
kdevelop-php 5.4.1 is outdated by 5.4.2
kdevelop 5.4.1 is outdated by 5.4.2
qtav 1.13.0 is now up to date
qt5ct 0.39 is outdated by 0.40
gcompris-qt 0.96 is outdated by 0.97
sni-qt is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
lskat 19.08.0 is now up to date
polkit-qt-1 0.112.0 is outdated by 0.113.0
meta-kde 104 is now up to date
automoc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
meta-kde 103 is now up to date
kopete is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kdepimlibs is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kde4libs is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kde-runtime is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kde-l10n is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt5-webkit 5.212.0alpha2 is outdated by 5.9.1
attica 5.54.0 is outdated by 5.61.0
libmediawiki 5.37.0 is outdated by 19.08.0
krusader 2.7.1 is outdated by 2.7.2
md4c 0.3.4 is now up to date
md4c was added to Debian Unstable and/or assigned to debian-qt-kde@lists.debian.org
grantlee-qt4 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
phonon-vlc 0.10.3 is outdated by 0.10.90
phonon-backend-gstreamer 4.9.1 is outdated by 4.9.90
phonon 4.10.3 is outdated by 4.10.90
kbackup 19.08.0 is now up to date
okteta 0.26.2 is now up to date
kscd is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kremotecontrol is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kppp is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kdesrc-build is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kaccessible is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
kdepim4 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
smokegen is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
pkg-kde-tools 0.15.30 is now up to date
kdevelop 5.4.1 is now up to date
kdevelop-php 5.4.1 is now up to date
kdevelop-python 5.4.1 is now up to date
konsole 19.08.0 is now up to date
kdevelop-php 5.4.0 is outdated by 5.4.1
kdevelop-python 5.4.0 is outdated by 5.4.1
kdevelop 5.4.0 is outdated by 5.4.1
latte-dock 0.9.1 is now up to date
plasma-browser-integration 5.16.4 is now up to date
okteta 0.26.2 is outdated by 14.12.3
kdevelop 5.4.0 is now up to date
kdevelop-php 5.4.0 is now up to date
kdevelop-python 5.4.0 is now up to date
print-manager 19.04.3 is outdated by 19.08.0
kdevelop-php 5.3.3 is outdated by 5.4.0
kdevelop-python 5.3.3 is outdated by 5.4.0
kdevelop 5.3.3 is outdated by 5.4.0
latte-dock 0.9.0 is outdated by 0.9.1
latte-dock 0.9.0 is now up to date
krita 4.2.5 is now up to date
krita 4.2.4 is outdated by 4.2.5
krita 4.2.4 is now up to date
qt5ct 0.39 is now up to date
kbackup 19.04.3 is outdated by 19.07.80
krita 4.2.3 is outdated by 4.2.4
phonon 4.10.3 is now up to date
phonon-backend-gstreamer 4.9.1 is now up to date
phonon-vlc 0.10.3 is now up to date
print-manager 19.04.3 is now up to date
kdevelop 5.3.3 is now up to date
kdevelop-php 5.3.3 is now up to date
kdevelop-python 5.3.3 is now up to date
krita 4.2.3 is now up to date
phonon 4.10.2 is outdated by 4.10.3
phonon-backend-gstreamer 4.9.0 is outdated by 4.9.1
phonon-vlc 0.10.2 is outdated by 0.10.3
kbackup 19.04.3 is now up to date
kdevelop-php 5.3.2 is outdated by 5.3.3
kdevelop-python 5.3.2 is outdated by 5.3.3
kdevelop 5.3.2 is outdated by 5.3.3
spectacle is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
spectacle-kde 18.04.0 is outdated by 19.04.3
spectacle-kde was added to Debian Unstable and/or assigned to debian-qt-kde@lists.debian.org
kxstitch 2.2.0 is now up to date
qca2 2.2.1 is now up to date
krita 4.2.2 is outdated by 4.2.3
qtav 1.12.0 is outdated by 1.13.0
kdevelop 5.3.2 is now up to date
kdevelop-pg-qt 2.2.0 is now up to date
kdevelop-php 5.3.2 is now up to date
kdevelop-python 5.3.2 is now up to date
gcompris-qt 0.96 is now up to date
krita 4.2.2 is now up to date
qt5-webkit 2.3.4 is outdated by 5.9.1
kxstitch 2.1.1 is outdated by 2.2.0
peruse 1.2 is outdated by 1.2.186
kdevelop-pg-qt 2.1.0 is outdated by 2.2.0
kio-gdrive 1.2.5 is outdated by 1.2.6
calligra 3.1.0 is now up to date
calligra 3.1.0 is outdated by 3.1.80
qbs 1.12.2 is outdated by 1.13.0
qtcreator 4.8.2 is outdated by 4.9.0
qimageblitz 0.0.6 is outdated by 0.1.0
kdb 3.1.0 is outdated by 3.2.0
kproperty 3.1.0 is outdated by 3.2.0
kreport 3.1.0 is outdated by 3.2.0
sddm 0.18.0 is outdated by 0.18.1
kdeconnect 1.3.3 is outdated by 1.3.4
pkg-kde-tools 0.15.29 is now up to date
pkg-kde-tools 0.15.28 is outdated by 0.15.29
qt5ct 0.37 is outdated by 0.38
partitionmanager 3.3.1 is outdated by 3.80.0
partitionmanager 3.3.1 is now up to date
okteta 0.25.5 is outdated by 0.26.0
kdevelop 5.3.1 is outdated by 5.3.2
kdevelop-php 5.3.1 is outdated by 5.3.2
kdevelop-python 5.3.1 is outdated by 5.3.2
libmediawiki 5.37.0 is now up to date
gcompris-qt 0.95 is outdated by 0.96
qtcreator 4.8.2 is now up to date
qtcreator 4.8.1 is outdated by 4.8.2
libindi 1.7.5 is outdated by 1.7.6
kstars 3.0.0 is outdated by 3.1.0
libkf5gravatar 18.08.3 is outdated by 18.12.2
libkf5ksieve 18.08.3 is outdated by 18.12.2
qt5ct 0.37 is now up to date
libkf5sane 18.12.1 is outdated by 18.12.2
libkf5sane 18.12.1 is now up to date
libkf5sane 18.12.1 is outdated by 18.12.2
latte-dock 0.8.5 is outdated by 0.8.6
plasma-desktop 5.14.5.1 is outdated by 5.15.0
plasma-workspace 5.14.5.1 is outdated by 5.15.0
kdeplasma-addons 5.14.5.1 is outdated by 5.15.0
plasma-discover 5.14.5.1 is outdated by 5.15.0
ksyntax-highlighting 5.54.0 is outdated by 5.55.0
qt5-location is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt5-multimedia is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt5-svg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt5-tools is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt5-webchannel is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt5-xmlpatterns is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtcharts is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtconnectivity is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtdatavis3d-everywhere-src is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtdeclarative is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtdoc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtgamepad-everywhere-src is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtimageformats is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtnetworkauth-everywhere-src is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtquickcontrols is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtquickcontrols2 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtscript is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtsensors is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtserialbus-everywhere-src is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qttranslations is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtvirtualkeyboard is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtwebkit is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtwebsockets is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtwebview is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtx11extras is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt3d is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt4-x11 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt5-base is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt5-graphicaleffects is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtwayland is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtwebengine is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtserialport is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qtspeech is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
qt5 5.11.3 is outdated by 5.12.1
qt4 4.8.7 is now up to date
qt4 was added to Debian Unstable and/or assigned to debian-qt-kde@lists.debian.org
qt5 was added to Debian Unstable and/or assigned to debian-qt-kde@lists.debian.org
latte-dock 0.8.5 is now up to date
kirigami2 5.54.0 is outdated by 5.55.0
oxygen-icons 5.54.0 is outdated by 5.55.0
kbackup 18.12.1 is outdated by 18.12.2
clazy 1.5 is now up to date
kholidays 5.54.0 is outdated by 5.55.0
phonon-backend-vlc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
phonon-vlc 0.10.2 is now up to date
phonon-vlc was added to Debian Unstable and/or assigned to debian-qt-kde@lists.debian.org
print-manager 18.12.1 is outdated by 18.12.2
akonadi 18.08.3 is outdated by 18.12.1
akonadi-calendar 18.08.3 is outdated by 18.12.1
akonadi-calendar-tools 18.08.3 is outdated by 18.12.1
akonadi-contacts 18.08.3 is outdated by 18.12.1
akonadi-import-wizard 18.08.3 is outdated by 18.12.1
akonadi-mime 18.08.3 is outdated by 18.12.1
akonadi-notes 18.08.3 is outdated by 18.12.1
akonadi-search 18.08.3 is outdated by 18.12.1
akonadiconsole 18.08.3 is outdated by 18.12.1
akregator 18.08.3 is outdated by 18.12.1
calendarsupport 18.08.3 is outdated by 18.12.1
eventviews 18.08.3 is outdated by 18.12.1
grantlee-editor 18.08.3 is outdated by 18.12.1
grantleetheme 18.08.3 is outdated by 18.12.1
incidenceeditor 18.08.3 is outdated by 18.12.1
kaddressbook 18.08.3 is outdated by 18.12.1
kalarm 18.08.3 is outdated by 18.12.1
kalarmcal 18.08.3 is outdated by 18.12.1
kblog 18.08.3 is outdated by 18.12.1
kcalcore 18.08.3 is outdated by 18.12.1
kcalutils 18.08.3 is outdated by 18.12.1
kcontacts 18.08.3 is outdated by 18.12.1
kdav 18.08.3 is outdated by 18.12.1
kdepim-addons 18.08.3 is outdated by 18.12.1
kdepim-apps-libs 18.08.3 is outdated by 18.12.1
kdepim-runtime 18.08.3 is outdated by 18.12.1
kgpg 18.08.3 is outdated by 18.12.1
kidentitymanagement 18.08.3 is outdated by 18.12.1
kimap 18.08.3 is outdated by 18.12.1
kldap 18.08.3 is outdated by 18.12.1
kleopatra 18.08.3 is outdated by 18.12.1
kmail 18.08.3 is outdated by 18.12.1
kmail-account-wizard 18.08.3 is outdated by 18.12.1
kmailtransport 18.08.3 is outdated by 18.12.1
kmbox 18.08.3 is outdated by 18.12.1
kmime 18.08.3 is outdated by 18.12.1
knotes 18.08.3 is outdated by 18.12.1
kontact 18.08.3 is outdated by 18.12.1
kontactinterface 18.08.3 is outdated by 18.12.1
korganizer 18.08.3 is outdated by 18.12.1
kpimtextedit 18.08.3 is outdated by 18.12.1
kpkpass 18.08.3 is outdated by 18.12.1
ksmtp 18.08.3 is outdated by 18.12.1
ktnef 18.08.3 is outdated by 18.12.1
libkdepim 18.08.3 is outdated by 18.12.1
libkgapi 18.08.3 is outdated by 18.12.1
libkleo 18.08.3 is outdated by 18.12.1
mailcommon 18.08.3 is outdated by 18.12.1
mailimporter 18.08.3 is outdated by 18.12.1
mbox-importer 18.08.3 is outdated by 18.12.1
messagelib 18.08.3 is outdated by 18.12.1
pim-data-exporter 18.08.3 is outdated by 18.12.1
pim-sieve-editor 18.08.3 is outdated by 18.12.1
pimcommon 18.08.3 is outdated by 18.12.1
syndication 18.08.3 is outdated by 5.55.0
libkf5gravatar 18.08.3 is now up to date
libkf5ksieve 18.08.3 is now up to date
baloo 5.54.0 is outdated by 5.55.0
bluez-qt 5.54.0 is outdated by 5.55.0
breeze-icons 5.54.0 is outdated by 5.55.0
extra-cmake-modules 5.54.0 is outdated by 5.55.0
frameworkintegration 5.54.0 is outdated by 5.55.0
kactivities 5.54.0 is outdated by 5.55.0
kactivities-stats 5.54.0 is outdated by 5.55.0
kapidox 5.54.0 is outdated by 5.55.0
karchive 5.54.0 is outdated by 5.55.0
kauth 5.54.0 is outdated by 5.55.0
kbookmarks 5.54.0 is outdated by 5.55.0
kcmutils 5.54.0 is outdated by 5.55.0
kcodecs 5.54.0 is outdated by 5.55.0
kcompletion 5.54.0 is outdated by 5.55.0
kconfig 5.54.0 is outdated by 5.55.0
kconfigwidgets 5.54.0 is outdated by 5.55.0
kcoreaddons 5.54.0 is outdated by 5.55.0
kcrash 5.54.0 is outdated by 5.55.0
kdbusaddons 5.54.0 is outdated by 5.55.0
kdeclarative 5.54.0 is outdated by 5.55.0
kded 5.54.0 is outdated by 5.55.0
kdelibs4support 5.54.0 is outdated by 5.55.0
kdesignerplugin 5.54.0 is outdated by 5.55.0
kdesu 5.54.0 is outdated by 5.55.0
kdewebkit 5.54.0 is outdated by 5.55.0
kdnssd 5.54.0 is outdated by 5.55.0
kdoctools 5.54.0 is outdated by 5.55.0
kemoticons 5.54.0 is outdated by 5.55.0
kfilemetadata 5.54.0 is outdated by 5.55.0
kglobalaccel 5.54.0 is outdated by 5.55.0
kguiaddons 5.54.0 is outdated by 5.55.0
khtml 5.54.0 is outdated by 5.55.0
ki18n 5.54.0 is outdated by 5.55.0
kiconthemes 5.54.0 is outdated by 5.55.0
kidletime 5.54.0 is outdated by 5.55.0
kimageformats 5.54.0 is outdated by 5.55.0
kinit 5.54.0 is outdated by 5.55.0
kio 5.54.1 is outdated by 5.55.0
kitemmodels 5.54.0 is outdated by 5.55.0
kitemviews 5.54.0 is outdated by 5.55.0
kjobwidgets 5.54.0 is outdated by 5.55.0
kjs 5.54.0 is outdated by 5.55.0
kjsembed 5.54.0 is outdated by 5.55.0
kmediaplayer 5.54.0 is outdated by 5.55.0
knewstuff 5.54.0 is outdated by 5.55.0
knotifications 5.54.0 is outdated by 5.55.0
knotifyconfig 5.54.0 is outdated by 5.55.0
kpackage 5.54.0 is outdated by 5.55.0
kparts 5.54.0 is outdated by 5.55.0
kpeople 5.54.0 is outdated by 5.55.0
kplotting 5.54.0 is outdated by 5.55.0
kpty 5.54.0 is outdated by 5.55.0
kross 5.54.0 is outdated by 5.55.0
krunner 5.54.0 is outdated by 5.55.0
kservice 5.54.0 is outdated by 5.55.0
ktexteditor 5.54.0 is outdated by 5.55.0
ktextwidgets 5.54.0 is outdated by 5.55.0
kunitconversion 5.54.0 is outdated by 5.55.0
kwallet 5.54.0 is outdated by 5.55.0
kwayland 5.54.0 is outdated by 5.55.0
kwidgetsaddons 5.54.0 is outdated by 5.55.0
kwindowsystem 5.54.0 is outdated by 5.55.0
kxmlgui 5.54.0 is outdated by 5.55.0
kxmlrpcclient 5.54.0 is outdated by 5.55.0
modemmanager-qt 5.54.0 is outdated by 5.55.0
networkmanager-qt 5.54.0 is outdated by 5.55.0
plasma-framework 5.54.0 is outdated by 5.55.0
prison 5.54.0 is outdated by 5.55.0
purpose 5.54.0 is outdated by 5.55.0
qqc2-desktop-style 5.54.0 is outdated by 5.55.0
solid 5.54.0 is outdated by 5.55.0
sonnet 5.54.0 is outdated by 5.55.0
threadweaver 5.54.0 is outdated by 5.55.0
kbackup 18.12.1 is now up to date
libkf5sane 18.12.1 is now up to date
qtwebview 5.11.3 is outdated by 5.12.1
print-manager 18.12.1 is now up to date
clazy 1.4 is outdated by 1.5
soprano is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
latte-dock 0.8.4 is outdated by 0.8.5
latte-dock 0.8.4 is now up to date
bluedevil 5.14.5 is outdated by 5.14.90
breeze 5.14.5 is outdated by 5.14.90
breeze-gtk 5.14.5 is outdated by 5.14.90
breeze-plymouth 5.14.5 is outdated by 5.14.90
drkonqi 5.14.5 is outdated by 5.14.90
kactivitymanagerd 5.14.5 is outdated by 5.14.90
kde-cli-tools 5.14.5 is outdated by 5.14.90
kde-gtk-config 5.14.5 is outdated by 5.14.90
kdecoration 5.14.5 is outdated by 5.14.90
kdeplasma-addons 5.14.5 is outdated by 5.14.90
kgamma 5.14.5 is outdated by 5.14.90
khotkeys 5.14.5 is outdated by 5.14.90
kinfocenter 5.14.5 is outdated by 5.14.90
kmenuedit 5.14.5 is outdated by 5.14.90
kscreen 5.14.5 is outdated by 5.14.90
kscreenlocker 5.14.5 is outdated by 5.14.90
ksshaskpass 5.14.5 is outdated by 5.14.90
ksysguard 5.14.5 is outdated by 5.14.90
kwallet-pam 5.14.5 is outdated by 5.14.90
kwayland-integration 5.14.5 is outdated by 5.14.90
kwin 5.14.5 is outdated by 5.14.90
kwrited 5.14.5 is outdated by 5.14.90
libkscreen 5.14.5 is outdated by 5.14.90
libksysguard 5.14.5 is outdated by 5.14.90
milou 5.14.5 is outdated by 5.14.90
oxygen 5.14.5 is outdated by 5.14.90
plasma-browser-integration 5.14.5 is outdated by 5.14.90
plasma-desktop 5.14.5 is outdated by 5.14.90
plasma-discover 5.14.5 is outdated by 5.14.90
plasma-integration 5.14.5 is outdated by 5.14.90
plasma-nm 5.14.5 is outdated by 5.14.90
plasma-pa 5.14.5 is outdated by 5.14.90
plasma-sdk 5.14.5 is outdated by 5.14.90
plasma-vault 5.14.5 is outdated by 5.14.90
plasma-workspace 5.14.5 is outdated by 5.14.90
plasma-workspace-wallpapers 5.14.5 is outdated by 5.14.90
plymouth-kcm 5.14.5 is outdated by 5.14.90
polkit-kde-agent-1 5.14.5 is outdated by 5.14.90
powerdevil 5.14.5 is outdated by 5.14.90
sddm-kcm 5.14.5 is outdated by 5.14.90
systemsettings 5.14.5 is outdated by 5.14.90
user-manager 5.14.5 is outdated by 5.14.90
xdg-desktop-portal-kde 5.14.5 is outdated by 5.14.90
qtcreator 4.8.1 is now up to date
kwallet 5.54.0 is now up to date
baloo 5.54.0 is now up to date
frameworkintegration 5.54.0 is now up to date
kactivities 5.54.0 is now up to date
kactivities-stats 5.54.0 is now up to date
kauth 5.54.0 is now up to date
kbookmarks 5.54.0 is now up to date
kcmutils 5.54.0 is now up to date
kcompletion 5.54.0 is now up to date
kconfigwidgets 5.54.0 is now up to date
kcrash 5.54.0 is now up to date
kdeclarative 5.54.0 is now up to date
kded 5.54.0 is now up to date
kdelibs4support 5.54.0 is now up to date
kdesignerplugin 5.54.0 is now up to date
kdesu 5.54.0 is now up to date
kdewebkit 5.54.0 is now up to date
kdoctools 5.54.0 is now up to date
kemoticons 5.54.0 is now up to date
kfilemetadata 5.54.0 is now up to date
kglobalaccel 5.54.0 is now up to date
khtml 5.54.0 is now up to date
kiconthemes 5.54.0 is now up to date
kimageformats 5.54.0 is now up to date
kinit 5.54.0 is now up to date
kio 5.54.1 is now up to date
kirigami2 5.54.0 is now up to date
kjobwidgets 5.54.0 is now up to date
kjs 5.54.0 is now up to date
kjsembed 5.54.0 is now up to date
kmediaplayer 5.54.0 is now up to date
knewstuff 5.54.0 is now up to date
knotifications 5.54.0 is now up to date
knotifyconfig 5.54.0 is now up to date
kpackage 5.54.0 is now up to date
kparts 5.54.0 is now up to date
kpeople 5.54.0 is now up to date
kpty 5.54.0 is now up to date
kross 5.54.0 is now up to date
krunner 5.54.0 is now up to date
kservice 5.54.0 is now up to date
ktexteditor 5.54.0 is now up to date
ktextwidgets 5.54.0 is now up to date
kunitconversion 5.54.0 is now up to date
kxmlgui 5.54.0 is now up to date
kxmlrpcclient 5.54.0 is now up to date
plasma-framework 5.54.0 is now up to date
prison 5.54.0 is now up to date
purpose 5.54.0 is now up to date
qqc2-desktop-style 5.54.0 is now up to date
solid 5.54.0 is now up to date
sonnet 5.54.0 is now up to date
threadweaver 5.54.0 is now up to date
attica 5.54.0 is now up to date
bluez-qt 5.54.0 is now up to date
breeze-icons 5.54.0 is now up to date
extra-cmake-modules 5.54.0 is now up to date
kapidox 5.54.0 is now up to date
karchive 5.54.0 is now up to date
kcodecs 5.54.0 is now up to date
kconfig 5.54.0 is now up to date
kcoreaddons 5.54.0 is now up to date
kdbusaddons 5.54.0 is now up to date
kdnssd 5.54.0 is now up to date
kguiaddons 5.54.0 is now up to date
kholidays 5.54.0 is now up to date
ki18n 5.54.0 is now up to date
kidletime 5.54.0 is now up to date
kitemmodels 5.54.0 is now up to date
kitemviews 5.54.0 is now up to date
kplotting 5.54.0 is now up to date
ksyntax-highlighting 5.54.0 is now up to date
kwayland 5.54.0 is now up to date
kwidgetsaddons 5.54.0 is now up to date
kwindowsystem 5.54.0 is now up to date
modemmanager-qt 5.54.0 is now up to date
networkmanager-qt 5.54.0 is now up to date
oxygen-icons 5.54.0 is now up to date
qtcreator 4.8.0 is outdated by 4.8.1
kexi 3.1.0 is outdated by 3.1.91
qtcharts 5.11.3 is outdated by 5.12.0
qtconnectivity 5.11.3 is outdated by 5.12.0
qtdeclarative 5.11.3 is outdated by 5.12.0
qtdoc 5.11.3 is outdated by 5.12.0
qtimageformats 5.11.3 is outdated by 5.12.0
qtquickcontrols 5.11.3 is outdated by 5.12.0
qtquickcontrols2 5.11.3 is outdated by 5.12.0
qtscript 5.11.3 is outdated by 5.12.0
qtsensors 5.11.3 is outdated by 5.12.0
qtserialport 5.11.3 is outdated by 5.12.0
qtspeech 5.11.3 is outdated by 5.12.0
qttranslations 5.11.3 is outdated by 5.12.0
qtvirtualkeyboard 5.11.3 is outdated by 5.12.0
qtwayland 5.11.3 is outdated by 5.12.0
qtwebsockets 5.11.3 is outdated by 5.12.0
qtx11extras 5.11.3 is outdated by 5.12.0
latte-dock 0.7.4 is outdated by 0.8.4
latte-dock was added to Debian Unstable and/or assigned to debian-qt-kde@lists.debian.org
phonon 4.10.2 is now up to date
phonon-backend-vlc 0.10.2 is now up to date
partitionmanager 3.3.1 is outdated by 3.3.1.20190112
python:pyside is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
python:pyside2 5.11.2 is outdated by 5.12.0
python:pyside2 was added to Debian Unstable and/or assigned to debian-qt-kde@lists.debian.org
qtspell 0.8.5 is now up to date
pyside2 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Debian Unstable
python:pyside 5.11.2 is outdated by 5.12.0
polkit-qt-1 0.112.0 is now up to date
python:pyside was added to Debian Unstable and/or assigned to debian-qt-kde@lists.debian.org
kimagemapeditor 18.12.0 is outdated by 18.12.1
polkit-qt-1 0.112.0 is outdated by 1-0.112.0
phonon 4.10.1 is outdated by 4.10.2
phonon-backend-vlc 0.10.1 is outdated by 0.10.2
ffmpegthumbs 18.12.0 is outdated by 18.12.1
kget 18.12.0 is outdated by 18.12.1
knights 18.12.0 is outdated by 18.12.1
konqueror 18.12.0 is outdated by 18.12.1
cantor 18.12.0 is outdated by 18.12.1
kholidays 5.51.0 is outdated by 5.54.0